@charset "UTF-8";
/* CSS Document */

/* ==========================================================================================
	menu_responsive ver.1.0
	20160125
========================================================================================== */

.contentsArea{
	padding:20px;
}

/*
	お知らせ
------------------------------------------------------------------------------------------*/
.titInfo01{
	border-bottom:2px solid;
}
.titInfo01 h3{
	margin:0 0 5px 0;
	float:left;
}
.titInfo01 .subBtnList{
	display:block;
	float:right;
	margin:-8px 0 0 0;
}
.ctsInfo01{
	padding:8px 0;
	border-bottom:1px solid;
	cursor:pointer;
	transition:color 0.2s;
}
.date01{
	margin:0 0 0 3px;
	padding:2px 0 0 0;
	float:left;
	font-size:1.2rem;
}
.titInfo02{
	padding:5px 0 0 0;
	font-weight:bold;
	clear:both;
}

/*
	メニューボタン
------------------------------------------------------------------------------------------*/
.btnMenu01{
	width:211px;
	height:70px;
	margin:0 15px 15px 0;
	padding:0 0 0 8px;
	float:left;
	font-size:1.6rem;
	color:#333333;
	text-align:center;
	line-height:135%;
	border-radius:4px;
	border:1px solid #B0B0AC;
}
.btnMenu01 > span{
	display:block;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.txtReserve01,.txtReserve02{
	font-size:1.2rem;
	font-weight:normal;
	padding:2px;
}
.txtReserve01{
	background-color:#FEE8BF;
}
.txtReserve02{
	background-color:#DBF5C9;
}
.txtReserve01 > span,.txtReserve02 > span{
	font-weight:bold;
	padding:0 3px;
}


/* パートナー */
.doutorBrown .btnMenu01{
	background: url(../images/ico_menu03.png) 15px center no-repeat,-moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(252,252,252,0.6) 90%, rgba(230,230,230,0.6) 100%); /* FF3.6+ */
	background: url(../images/ico_menu03.png) 15px center no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.6)),color-stop(90%,rgba(252,252,252,0.6)), color-stop(100%,rgba(230,230,230,0.6))); /* Chrome,Safari4+ */
	background: url(../images/ico_menu03.png) 15px center no-repeat,-webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(252,252,252,0.6) 90%,rgba(230,230,230,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/ico_menu03.png) 15px center no-repeat,-o-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(252,252,252,0.6) 90%,rgba(230,230,230,0.6) 100%); /* Opera 11.10+ */
	background: url(../images/ico_menu03.png) 15px center no-repeat,-ms-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(252,252,252,0.6) 90%,rgba(230,230,230,0.6) 100%); /* IE10+ */
	background: url(../images/ico_menu03.png) 15px center no-repeat,linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(252,252,252,0.6) 90%,rgba(230,230,230,0.6) 100%); /* W3C */
	background-size:8px 12px,auto auto;
	background-color:rgba(255,255,2555,1);
	transition: background-color 0.2s;
}

.btnMenu01:hover{
	background-color:rgba(255,255,2555,0.2);
}

.outside {
	color:#b8860b !important;
}

.memo {
	font-size:1.2rem;
}


/*
	SP
=====================================================================================================*/
@media screen and (max-width:667px){
	.contentsArea{
		background-color:#FFF;
		padding:15px 10px;
		margin:10px 0 15px 0;
	}
	/*
		お知らせ
	------------------------------------------------------------------------------------------*/
	.date01{
		float:right;
	}

	/*
		メニューボタン
	------------------------------------------------------------------------------------------*/
	.btnMenu01{
		width:100%;
		height:60px;
		margin:0 2% 8px 0;
		font-size:1.4rem;
	}
	.btnMenu01:nth-of-type(2n){
		margin:0 0 8px 0;
	}
	.txtReserve01,.txtReserve02{
		font-size:1.2rem;
	}
	.txtReserve01 > span,.txtReserve02 > span{
		padding:0 2px;
	}
	.doutorBrownMenu .btnMenu01{
		background-position:5px center,left top;
	}
}